package com.fzm.mall.server.admin.finance_center.enums.status;

/**
 * @author wangp
 * @date 2021/4/26 17:02
 * @description 收付款方式
 * @since JDK 1.8
 */
public enum PayModeStatusEnum {

    DELETE(0),//删除
    NORMAL(1);//正常

    private Integer status;

    PayModeStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }

}
